*:not(table tr td) {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

.wrapper {
    width: 1050px;
    margin: 0 auto;
}

a:hover {
    text-decoration: none;
    /*color:#035B90;*/
}

body {
    color: #101010;
    background: #F2F2F2;
}

.mb60 {
    margin-bottom: 60px;
}

.gh {
    display: none;
}













/*产品详情*/

.g-banner {
    width: 1350px;
    margin: 0 auto;
}

.g-curr {
    height: 50px;
    line-height: 50px;
    position: relative;
    margin-top: -51px;
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
}

.g-curr ul {
    margin-left: 30px;
}

.g-curr li {
    float: left;
    display: inline;
    font-size: 13px;
}

.g-curr li a {
    color: #2e2e2e;
}

.g-curr li:hover a {
    color: #035B90;
}

.g-curr li span {
    margin: 0 10px;
    display: inline-block;
    color: #2e2e2e;
}

.p-pro {
    height: auto;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-top: none;
    background-color: #FFFFFF;
}

.pro-view {
    height: auto;
    overflow: hidden;
}

.pro-view .view {
    float: left;
    width: 320px;
    padding: 40px 0px;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    text-align: center;
}

.pro-view .view img {
    width: 279px;
}

.pro-view .desc {
    float: left;
    width: 727px;
}

.pro-view .desc h2 {
    line-height: 1.5;
    font-size: 16px;
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.pro-view .desc ul {
    /*height: 82px;*/
    width: 687px;
    background-color: #f2f2f2;
    padding-left: 40px;
    padding-top: 20px;
    font-size: 0px;
    text-align: left;
}

.pro-view .desc li {
    /*float: left;*/
    box-sizing: border-box;
    display: inline-block;
    width: 33%;
    line-height: 1.2;
    height: 60px;
    padding: 10px;
    font-size: 13px;
    overflow: hidden;
    color: #101010;
}

.pro-view .desc li label {
    color: #2c2c2c;
    /*width: 45px;*/
    display: inline-block;
    text-align: left;
}

.pro-view .btns {
    margin-top: 45px;
    padding-left: 40px;
}

.pro-view .btns li {
    display: inline;
    float: left;
}

.pro-view .btn-xq,
.pro-view .btn-ly {
    height: 48px;
    line-height: 48px;
    width: 185px;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #ff0000;
    display: inline-block;
}

.pro-view .btn-xq:hover {
    background-color: #e90606;
}

.pro-view .btn-ly {
    background-color: #ff9900;
    margin: 0 55px 0 30px;
}

.pro-view .btn-ly:hover {
    background-color: #ed8f01;
}

.pro-view .btn-zx {
    font-size: 13px;
    background: url(../imgs/zq1.png) no-repeat center left;
    padding-left: 40px;
    display: inline-block;
    height: 23px;
}

.pro-view .btn-zx:hover {
    color: #035B90;
}

.p-pro .pro-wrap {
    margin-top: 20px;
}

.p-pro .pro-side {
    float: left;
    width: 190px;
    margin-left: 18px;
    border: 1px solid #e5e5e5;
}

.p-pro .pro-side dt {
    height: 42px;
    line-height: 42px;
    background-color: #f2f2f2;
    font-size: 16px;
    text-align: center;
    display: block;
}

.p-pro .pro-side dd a {
    border-top: 1px solid #e5e5e5;
    text-align: center;
    display: block;
}

.p-pro .pro-side dd:hover h4 {
    color: #035B90;
}

.p-pro .pro-side dd .img {
    padding: 20px 20px 10px 20px;
}

.p-pro .pro-side dd .img img {
    width: 100%;
}

.pro-side dd h4 {
    font-size: 13px;
}

.p-pro .pro-main {
    float: left;
    width: 798px;
    border: 1px solid #e5e5e5;
    border-bottom: none;
}

.p-pro .pro-main .title {
    height: 42px;
    line-height: 42px;
    padding-left: 40px;
    font-size: 16px;
    border-bottom: 1px solid #e5e5e5;
}

.p-pro .pro-main .meta {
    padding: 13px 0 10px 40px;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
}

.p-pro .pro-main .meta li {
    float: left;
    display: inline;
    margin-right: 100px;
    width: 140px;
    line-height: 1.5;
    font-size: 13px;
    padding: 8px 0px;
    overflow: hidden;
}

.p-pro .pro-main .meta label {
    color: #1f1f1f;
}

.p-pro .pro-main .detail img {
    width: 759px;
}

.p-pro .pro-main .detail table td {
    padding: 6px;
    text-align: center;
}













/*公司动态*/

.news-wrap {
    height: auto;
    overflow: hidden;
    border: 1px solid #E5E5E5;
    background-color: #FFFFFF;
    border-top: none;
}

.news-main {
    float: left;
    width: 848px;
}

.news-main li {
    height: 165px;
    width: 732px;
    border-bottom: 1px solid #E5E5E5;
    padding: 15px 0 0 20px;
}

.news-main li:last-child {
    border-bottom: none;
}

.news-main li .img {
    float: left;
    width: 211px;
    height: 140px;
    overflow: hidden;
}

.news-main li img {
    transition: all 0.5s;
    width: 100%;
    height: 100%;
}

.news-main li:hover img {
    transform: scale(1.1);
}

.news-main li .txt {
    float: right;
    width: 490px;
}

.news-main li .txt h2 {
    font-size: 16px;
    color: #101010;
    line-height: 35px;
    margin-bottom: 20px;
    font-weight: bold;
}

.news-main li:hover .txt h2 {
    color: #035B90;
}

.news-main li .txt p {
    line-height: 30px;
    color: #2e2e2e;
    font-size: 13px;
    margin-bottom: 17px;
    max-height: 60px;
    min-height: 60px;
}

.news-main li .txt h4 {
    text-align: right;
    font-size: 12px;
    color: #3d3d3d;
}

.news-side {
    float: left;
    border-left: 1px solid #E5E5E5;
    width: 199px;
}

.news-side li a {
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    display: block;
}

.news-side li .img {
    padding: 20px 20px 15px 20px;
}

.news-side li .img img {
    width: 100%;
}

.news-side li h4 {
    font-size: 13px;
    padding-bottom: 20px;
}

.news-side li:hover h4 {
    color: #035B90;
}

.g-pages {
    margin: 25px 0 35px 0;
    text-align: right;
}

.g-pages li {
    display: inline;
}

.g-pages li a,
.g-pages li span {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background-color: #333333;
    font-size: 16px;
    color: #FFFFFF;
    padding: 0 15px;
}

.g-pages .active a,
.g-pages .active span,
.g-pages li a:hover {
    background-color: #ff9900;
}













/*公司介绍*/

.p-intro {
    background-color: #FFFFFF;
    padding: 0 32px 0 28px;
    text-align: center;
    border: 1px solid #E5E5E5;
    border-top: none;
    margin-bottom: 45px;
}

.p-intro .title {
    text-align: center;
    font-size: 16px;
    padding-top: 40px;
    padding-bottom: 30px;
    font-weight: bold;
}

.p-intro .content p {
    line-height: 32px;
    text-indent: 2em;
    font-size: 13px;
    color: #1f1f1f;
    margin-bottom: 5px;
    letter-spacing: 1px;
    text-align: left;
}

.p-intro .content .video {
    margin-top: 30px;
    margin-bottom: 45px;
}

.p-intro .content .video video {
    background: #000000;
}













/*公司资质*/

.p-cert {
    background-color: #FFFFFF;
    border-left: 1px solid #E5E5E5;
    height: auto;
    overflow: hidden;
    padding: 20px 20px 70px;
    border-right: 1px solid #E5E5E5;
}

.p-cert ul {
    width: 105%;
}

.p-cert li {
    float: left;
    display: inline;
    margin-right: 61px;
    height: 201px;
    width: 201px;
    border: 1px solid #E5E5E5;
    margin-bottom: 20px;
    text-align: center;
}

.p-cert li .img {
    padding: 40px 10px;
}

.p-cert li .img img {
    max-width: 100%;
}













/*联系我们*/

.p-contact {
    background-color: #FFFFFF;
    height: auto;
    overflow: hidden;
    border: 1px solid #E5E5E5;
    border-top: none;
    padding: 15px 20px 35px;
    margin-bottom: 35px;
}

.p-contact .text h4 {
    line-height: 55px;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.p-contact .text p {
    line-height: 33px;
    font-size: 13px;
    color: #202020;
}

.p-contact .map {
    margin-top: 25px;
}

#allmap {
    width: 1010px;
    height: 566px;
}













/*新闻详情*/

.newsd-wrap {
    height: auto;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-top: none;
}

.newsd-wrap .newsd-main {
    float: left;
    width: 727px;
    padding: 35px 63px 65px 55px;
}

.newsd-main .title {
    text-align: center;
}

.newsd-main .title h2 {
    font-size: 16px;
    font-weight: bold;
    color: #101010;
}

.newsd-main .title h4 {
    font-size: 12px;
    margin: 25px 0;
}

.newsd-main .content p {
    line-height: 32px;
    text-indent: 2em;
    font-size: 13px;
    color: #2e2e2e;
    letter-spacing: 1px;
}

.newsd-page {
    margin: 50px 0;
    height: auto;
    overflow: hidden;
}

.newsd-page a {
    font-size: 13px;
    color: #2c2c2c;
    line-height: 32px;
}

.newsd-page a:hover {
    color: #035B90;
}

.newsd-page .prev a {
    float: left;
    background: url(../imgs/zq3.png) no-repeat left center;
    padding-left: 45px;
    display: block;
}

.newsd-page .next a {
    float: right;
    background: url(../imgs/zq4.png) no-repeat right center;
    padding-right: 45px;
    display: block;
}













/*-----------------首页---------------------*/

.toper {
    height: 30px;
    border-bottom: 1px solid #e5e5e5;
}

.toper ul li {
    font-size: 13px;
    float: left;
    line-height: 30px;
}

.toper .top-l ul li {
    margin-right: 35px;
}

.toper .top-l ul li strong {
    font-size: 16px;
}

.toper .top-r ul li {
    margin-left: 20px;
}

.header {
    height: 92px;
    background: #FFFFFF;
    clear: both;
}

.header .logo {
    float: left;
}

.header .logo a {

    display: block;
    padding: 14px 0;
}

.header .logo a img {
    display: inline;
}

.header .logo a font {
    font-size: 19px;
    color: #101010;
    display: inline-block;
    line-height: 60px;
    vertical-align: top;
    margin-left: 10px;
    font-weight: 500;
}

.header .nav {
    float: left;
    margin-left: 55px;
    margin-top: 0px;
    height: 92px;
}

.header .nav ul li {
    float: left;
    line-height: 92px;
    margin-left: 35px;
}

.header .nav ul li a {
    font-size: 16px;
    padding: 20px 5px;
}

.header .nav ul li:hover a,
.header .nav ul li.active a {
    color: #035b90;
}

.header .nav ul li.active a {
    font-weight: bold;
}

.header .srch button {
    background: url(../imgs/serach.png) #ff9900 no-repeat center;
    width: 24px;
    height: 24px;
    float: right;
    border: none;
    border-radius: 3px;
    margin-top: 30px;
    cursor: pointer;
}

.h-banner {
    position: relative;
    width: 1350px;
    margin: 0 auto;
}

.h-banner ul li img {
    display: block;
    width: 100%;
}

.h-banner .prev,
.h-banner .next {
    position: absolute;
    top: 50%;
    cursor: pointer;
    width: 22px;
    height: 39px;
    margin-top: -20px;
}

.h-banner .prev {
    background: url(../imgs/left-arrow.png) no-repeat center;
    left: 33px;
}

.h-banner .next {
    background: url(../imgs/right-arrow.png) no-repeat center;
    right: 33px;
}

.h-nav {
    height: 88px;
    border: 1px solid #e5e5e5;
    position: relative;
    margin-top: -50px;
    background: #fff;
    width: 1048px;
}

.h-nav ul li {
    float: left;
    text-align: center;
}

.h-nav ul li a {
    width: 123px;
    border-right: 1px solid #e5e5e5;
    display: block;
    color: #101010;
}

.h-nav ul li a:hover {
    color: #035B90;
}

.h-nav ul li.active,
.h-nav ul li:hover {
    background: #FF9900;
}

.h-nav ul li.active span {
    color: #FFFFFF;
}

.h-nav ul li span {
    font-size: 15px;
    line-height: 37px;
}

.h-nav ul li i {
    display: block;
    padding-top: 14px;
    width: 33px;
    height: 37px;
    margin: 0 auto;
    line-height: 37px;
    text-align: center;
}

.h-nav ul li.n3 a {
    width: 180px;
    border-right: none;
}

.h-list {
    height: auto;
    overflow: hidden;
    background: #FFFFFF;
}

.h-list ul {
    display: none;
}

.h-list ul.active {
    display: block;
}

.h-list ul li.bl-1px a {
    border-left: 1px solid #E5E5E5;
}

.h-list ul li a {
    display: block;
    height: 124px;
    float: left;
    border-bottom: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    width: 525px;
    box-sizing: border-box;
}

.h-list ul li a .img {
    width: 23%;
    text-align: center;
    height: 100%;
    float: left;
}

.h-list ul li a .img img {
    margin-top: 24px;
    width: 93px;
    height: 73px;
}

.h-list ul li a .txt h2 {
    font-size: 15px;
    line-height: 15px;
    margin-top: 20px;
    margin-bottom: 12px;
    color: #101010;
    font-weight: bold;
}

.h-list ul li:hover .txt h2 {
    color: #035B90;
}

.h-list ul li a .txt dl dd {
    font-size: 14px;
    float: left;
    line-height: 33px;
    width: 100px;
    margin-right: 34px;
    overflow: hidden;
    white-space: nowrap;
    height: 33px;
    text-overflow: ellipsis;
}

.head {
    height: 59px;
    line-height: 59px;
    color: #000;
}

.head span {
    font-size: 16px;
    line-height: 27px;
    height: 27px;
    padding-left: 15px;
    border-left: 2px solid #ff6600;
    font-weight: bold;
    display: inline-block;
}

.head a {
    font-size: 14px;
    float: right;
}

.head a:hover {
    color: #035B90;
}

.h-about .body {
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    padding: 30px 35px 33px 20px;
    height: auto;
    overflow: hidden;
    color: #000;
}

.h-about .body .txt {
    width: 59%;
}

.h-about .body .txt h2 {
    font-size: 16px;
    line-height: 16px;
    margin-top: 17px;
    margin-bottom: 20px;
    font-weight: bold;
}

.h-about .body .txt h2 a {
    color: #000;
    font-weight: bold;
}

.h-about .body .txt p {
    line-height: 34px;
    font-size: 14px;
}

.h-cert .body {
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    padding: 17px 25px;
    height: auto;
    overflow: hidden;
    color: #000;
}

.h-cert ul {
    width: 103%;
}

.h-cert ul li {
    float: left;
    margin: 0 2px;
}

.h-cert ul li a {
    display: block;
}

.h-case .body {
    background: #fff;
    border-top: 1px solid #E5E5E5;
    height: auto;
    overflow: hidden;
    border-left: 1px solid #E5E5E5;
}

.h-case .body ul li {
    width: 20%;
    box-sizing: border-box;
    border-right: 1px solid #E5E5E5;
    float: left;
    border-bottom: 1px solid #E5E5E5;
}

.h-case .body ul li a {
    display: block;
    padding: 11px 13px;
    text-align: center;
}

.h-case .body ul li a img {
    /* width: 172px;height: 105px;*/
}

.h-link {
    height: 40px;
    line-height: 40px;
    background: #fff;
    border: 1px solid #E5E5E5;
    margin-top: 24px;
    margin-bottom: 19px;
}

.h-link dl dt {
    font-size: 14px;
    color: #000000;
    margin-left: 13px;
    margin-right: 8px;
    float: left;
    font-weight: bold;
}

.h-link dl dd a {
    margin-right: 18px;
    font-size: 14px;
    color: #000000;
    float: left;
}

.h-link dl dd a:hover {
    color: #035B90;
}

.footer {
    /*height: 157px;*/
    background: #035b90;
    padding-top: 24px;
    padding-bottom: 24px;
}

.footer .logo {
    float: left;
    padding-top: 5px;
}

.footer .txt {
    float: left;
    color: #c0d6e3;
    padding-left: 75px;
    width: 54%;
}

.footer .txt h4 {
    font-size: 15px;
    margin-bottom: 10px;
    color: #FFFFFF;
    line-height: 15px;
}

.footer .txt p {
    font-size: 12px;
    line-height: 22px;
}

.footer .txt h5 {
    font-size: 12px;
    margin-top: 15px;
}

.footer .qrimg {
    float: right;
}

.g-banner ul li img {
    display: block;
    width: 100%;
}

.pro-nav {
    margin-top: -50px;
    background: #FFFFFF;
    height: 50px;
    line-height: 50px;
    position: relative;
}

.pro-nav h2 {
    color: #fff;
    background: #FF9900;
    font-size: 16px;
    text-align: center;
    width: 190px;
    float: left;
}

.pro-nav ul {
    padding-left: 15px;
    float: left;
}

.pro-nav ul li {
    float: left;
    font-size: 14px;
    line-height: 50px;
    padding: 0 5px;
    color: #1f1f1f;
}

.pro-nav ul li a {
    color: #1f1f1f;
}

.pro-nav ul li a:hover {
    color: #035B90;
}

.pro-wrap {
    background: #FFFFFF;
    height: auto;
    overflow: hidden;
    padding-bottom: 170px;
}

.pro-wrap .pro-main {
    float: left;
    margin-left: 18px;
}

.pro-wrap .pro-main>ul>li {
    width: 800px;
    border-bottom: 1px solid #e5e5e5;
    padding: 15px 0;
    height: 128px;
}

.pro-wrap .pro-main ul li .img {
    padding: 3px 5px;
    width: 172px;
    height: 126px;
    border: 1px solid #e5e5e5;
    text-align: center;
    float: left;
    margin-right: 20px;
}

.pro-wrap .pro-main ul li .img img {

    width: 100%;
    height: 100%;
}

.pro-wrap .pro-main ul li .txt h2 {
    font-size: 16px;
    padding-top: 15px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #101010;
}

.pro-wrap .pro-main ul li:hover .txt h2 {
    color: #035B90;
}

.pro-wrap .pro-main ul li ul li {
    font-size: 14px;
    float: left;
    line-height: 30px;
    width: 100px;
    margin-right: 90px;
    color: #101010;
    overflow: hidden;
    white-space: nowrap;
    height: 30px;
    text-overflow: ellipsis;
}

.pro-wrap .pro-main ul li label {
    /*width: 45px;*/
    display: inline-block;
    color: #2e2e2e;
}

.pro-wrap .pro-side {
    width: 188px;
    border: 1px solid #E5E5E5;
    padding-bottom: 25px;
    border-top: none;
}

.pro-wrap .pro-side li {
    position: relative;
    height: 38px;
    width: 133px;
    padding-left: 57px;
}

.pro-wrap .pro-side li h4 a {
    line-height: 38px;
    font-size: 15px;
    display: block;
}

.pro-wrap .pro-side li .sub {
    display: none;
    position: absolute;
    background: #333333;
    top: 0px;
    left: 190px;
    width: 400px;
    padding: 15px 20px 30px;
    z-index: 9;
}

.pro-wrap .pro-side li:hover,
.pro-wrap .pro-side li.active {
    background: #333;
}

.pro-wrap .pro-side li:hover h4 a,
.pro-wrap .pro-side li.active h4 a {
    color: #FFFFFF;
}













/*.pro-wrap .pro-side li:hover .sub{
  display: block;
}*/

.pro-wrap .pro-side li .sub dl {
    width: 400px;
    line-height: 15px;
    border-bottom: 1px dashed #FFFFFF;
    padding: 13px 0;
    height: auto;
    overflow: hidden;
}

.pro-wrap .pro-side li .sub dl dt {
    color: #ff9900;
    font-size: 14px;
    padding-left: 7px;
    border-left: 2px solid #FF9900;
    float: left;
    margin-right: 15px;
    height: 100%;
}

.pro-wrap .pro-side li .sub dl dd {
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
}

.pro-wrap .pro-side li .sub dl dd a {
    color: #FFFFFF;
    font-size: 12px;
}

.pro-wrap .pro-side li .sub dl.br-none {
    border: none;
}

.pro-wrap .pro-side li .sub dl.br-none dt {
    margin-bottom: 30px;
}

.g-pages01 {
    margin-top: 20px;
    margin-bottom: 27px;
}